GREAT,4726 - Sonic Classic Collection (U)(VENOM)

Discussion in 'NDS - ROM Hacking and Translations' started by Maxkhoon, Mar 5, 2010.

  1. Maxkhoon
    OP

    Maxkhoon Advanced Member

    Newcomer
    97
    6
    Dec 23, 2008
    Malaysia
    Kuala Lumpur
    well.......
    they finally found a way to eliminate R4 players :-)
    cheers everyone~
     


  2. Hikarushi

    Hikarushi Newbie

    Newcomer
    6
    0
    Sep 29, 2009
    United States
    NYC
    Hey Acekard is having the same problems too ya know.
     
  3. Azoth2090

    Azoth2090 GBAtemp Regular

    Member
    113
    0
    Feb 25, 2010
    United States
    the computer room
    Don't fret I'm working on a way around this using jEnesisDS.
     
  4. Hero_Of_Fate

    Hero_Of_Fate GBAtemp Regular

    Member
    231
    0
    Dec 4, 2008
    United States
    Pretty much all of the cards are having the problem except for Acekard on the previous AKAIO release and I believe...is it Supercard? Of course, R4 has almost no support anymore, so you do have a point there considering the other cards will have a working fix as soon as a good dump actually shows. It was only a matter of time, considering they were all gunning for it.
     
  5. DJ91990

    DJ91990 Dark-Type Trainer

    Member
    936
    101
    Feb 9, 2009
    United States
    Oakwood Region
    Hold up, this is out nows? Must find DL and ARM-7 Patch it.
     
  6. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    hahahahahhaa... you are funny kawan (friend) [​IMG]

    careful for those who voted r4 as the best flash cart (6%) will come and bite you

    *refering to other games especially Sonic & Sega All Stars Racing
     
  7. Kreatur84

    Kreatur84 GBAtemp Fan

    Member
    376
    0
    Dec 22, 2008
    Gambia, The
    yeah r4isdhc upgrade isnt working,same to sega race
     
  8. Anacobra

    Anacobra GBAtemp Regular

    Member
    147
    34
    Mar 14, 2009
    Canada
    Cold. ;_;
    EZ-Flash cards have no problem with the latest firmware. =o
     
  9. TravisProduckshi

    TravisProduckshi Member

    Newcomer
    15
    0
    Aug 17, 2009
    Canada
    2.6f works just fine on my R4RTS o.o
     
  10. Kreatur84

    Kreatur84 GBAtemp Fan

    Member
    376
    0
    Dec 22, 2008
    Gambia, The
    yeah but ive got an r4i


    ive got a question
    my r4i card didnt support 1.4 kernel
    can i use 1.4 kernel fw?
    or does it destroy my card`?
    why ?because 1.4 fw are newer then without 1.4
    R4i English V1.17b Date:[2010-2-20]1.4kernel
    R4i English v1.09b Date:[2009-7-16]without 1.4kernel


    anyone know if theres a support for fw without 1.4kernel?

    hope you understand,my english isnt the best
     
  11. clow987

    clow987 Newbie

    Newcomer
    3
    0
    Oct 25, 2009
    United States
    ^I've been wondering the same thing too, if we R4iSDHC users have the card without the 1.4 mark can we still use the 1.4 kernel?
     
  12. SignZ

    SignZ Timelord

    Member
    2,110
    786
    Jul 16, 2008
    Germany
    Just try it. If it destroys your crapcard be happy! Then you can get a proper flashcard! [​IMG]
     
  13. Shadownhero

    Shadownhero Advanced Member

    Newcomer
    64
    0
    Feb 2, 2010
    United States
    AUG I wanted to play this game and was so disappointed when I saw it doesn't work on my Acekard
     
  14. StorMyu

    StorMyu "I'm too old for this"

    Member
    896
    437
    Jan 2, 2010
    France
    Sonic Classic Collection work on Supercard DSONEi but estpolis and Sonic Racing don't work...
    don't really know the problem ^^
     
  15. Anne Noise

    Anne Noise GBAtemp Regular

    Member
    298
    3
    May 4, 2007
    United States
    Looking forward to a fix. God knows I can't help, heh.
     
  16. Skelletonike

    Skelletonike ♂ ♥ Gallant Pervert ♥ ♀

    Member
    2,909
    777
    Dec 26, 2008
    Steam City
    I haven't tried the sonic kart game, however this one works ok in my m3 real (I'm using sakura tho) with no problems... =S
     
  17. injected11

    injected11 Crescent Fresh™

    Member
    1,776
    48
    Jul 17, 2009
    United States
    If it's the one from "r4i-sdhc.com" and it doesn't have the 1.4 mark, it's no longer supported. I use the same cart. Trying to use the 1.4 cart's firmware will give a red error message telling you to upgrade your hardware (aka buy the newer version of their cart). The only way you'll get updates are if you use the unofficial DSTT firmware as a secondary firmware, and manually update your own savlib and infolib (infolib = GAMEINFO on this cart).
     
  18. Kreatur84

    Kreatur84 GBAtemp Fan

    Member
    376
    0
    Dec 22, 2008
    Gambia, The
    thx.
    i can use dstt on r4i sdhc?
     
  19. injected11

    injected11 Crescent Fresh™

    Member
    1,776
    48
    Jul 17, 2009
    United States
    Yes. This particular clone is a DSTT clone. Put the DSTT firmware in the same place you put your games, and you can load it like one.
     
  20. Kreatur84

    Kreatur84 GBAtemp Fan

    Member
    376
    0
    Dec 22, 2008
    Gambia, The
    ok thx for your help